admin_cargo_firm_index:
    path: /
    controller: App\Controller\Admin\Main\Order\CargoFirm\CargoFirmController::index

admin_cargo_firm_new:
    path: /new
    controller: App\Controller\Admin\Main\Order\CargoFirm\CargoFirmController::new

admin_cargo_firm_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Order\CargoFirm\CargoFirmController::edit

admin_cargo_firm_dhl_prices:
    path: /dhl-prices
    controller: App\Controller\Admin\Main\Order\CargoFirm\CargoFirmController::dhlPrices

admin_cargo_firm_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Order\CargoFirm\CargoFirmController::delete



